curl -X DELETE "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"rowIds": ["550e8400-e29b-41d4-a716-446655440000"]}'
{
"success": true,
"deletedCount": 1
}
Delete rows by IDs
curl -X DELETE "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"rowIds": ["550e8400-e29b-41d4-a716-446655440000"]}'
{
"success": true,
"deletedCount": 1
}
curl -X DELETE "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/rows" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"rowIds": ["550e8400-e29b-41d4-a716-446655440000"]}'
{
"success": true,
"deletedCount": 1
}